View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017Ecere SDKidepublic2008-04-09 15:432012-03-29 07:52
Reporterjerome 
Assigned Toredj 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000017: GDB Error messages when using good breakpoints
DescriptionStarting debug mode
GDB: No source file named src/ast.ec.
GDB: No source file named src/ast.ec.
GDB: No source file named src/ast.ec.
GDB: No source file named src/ast.ec.
GDB: No source file named src/ast.ec.
GDB: No source file named src/ast.ec.
GDB: No source file named src/ast.ec.
GDB: No source file named src/ast.ec.
GDB: No source file named src/ast.ec.
TagsNo tags attached.
Attached Files? file icon ecp.ews [^] (565 bytes) 2008-04-09 15:43

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000081)
jerome (administrator)
2008-08-22 06:37

The messages have been suppressed by an #ifdef _DEBUG

- Issue History
Date Modified Username Field Change
2008-04-09 15:43 jerome New Issue
2008-04-09 15:43 jerome File Added: ecp.ews
2008-04-30 20:03 jerome Status new => assigned
2008-04-30 20:03 jerome Assigned To => redj
2008-05-02 01:10 jerome Priority normal => high
2008-08-22 06:37 jerome Note Added: 0000081
2008-08-22 06:38 jerome Status assigned => resolved
2008-08-22 06:38 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:57 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker